[File]
VersionId=0

[AIMPML]
CreationDate=Yaranma Tarixi
FormatType=Format Növü
LastModifiedDate=Son Düzəliş Tarixi
Name=Ad Göstər

[Common]
AIMP.MyClouds.Actions.AddStorage=Yaddaş əlavə et...
AIMP.MyClouds.Actions.EditStorage=Yaddaşda düzəliş et...
AIMP.MyClouds.Actions.Refresh=Yenilə
AIMP.MyClouds.Actions.RemoveStorage=Yaddaşı sil...
AIMP.MyClouds.ML.Default=İlkin

[MyClouds]
Caption=Mənim Buludlarım

[MyClouds.frmEditStorage]
btnCancel=Ləğv et
btnOk=Tamam
btnToken=Token al
Caption=Bulud Yaddaş
edCustomServer.th=Server ünvanını və portu daxil et
gbAuthorization=İcazə
gbDisplayName=Ad Göstər
gbService=Xidmət
lbLogin=Giriş:
lbPassword=Şifrə:

[MyClouds.frmMyCloudsDeleteConfirmation]
btnCancel=Ləğv et
btnOk=Tamam
Caption=Yaddaşın silinməsi
cbDeleteCachedFiles=Lokal keşi sil
lbText=Siyahıdan %s silmək istədiyinizə əminsiniz?

[MyClouds.frmMyCloudsSettings]
C1=Seçimlər
CB1=Etiketlərdən izləmə məlumatlarını göstər
CB2=Mümkünsə axın girişindən istifadə et
CB2Hint=Sürətli oynatma başlanğıcını təmin edir, ancaq keşə alma və işarə dəstəyi yoxdur
CB3=Tətbiqi bağlayarkən keş fayllarını sil
CB4=Bundan daha çox köhnəlmiş faylları sil:
CB5=Albom sənətlərini yükləməyə icazə ver
CB6=Səs parçasının müddətini hesabla (fayl tamamilə yüklənə bilər)
GB1=Keşə alma
W1=Bu seçimlərin işə salınması internet trafikini artıra bilər

